<template>
  <div class="main">
    <div class="wrapper dynamic">
      <div class="dynamic_l">
        <h4>明科 > 新闻资讯 > 企业资讯 > 宝时得电商平台项目启动会议隆重举行</h4>
        <h2 class="dynamic_title">宝时得电商平台项目启动会议隆重举行</h2>
        <h3 class="dynamic_subtitle">企业资讯 | 2018-10-10</h3>
        <div class="dynamic_content">
          <p>9月22日上午，宝时得电商平台项目启动会在苏州厅隆重召开，专业工具营销中心朱总、财务张总、信息化管理部丁总，携项目组团队参加了此次会议。北京明科普华副总经理张富贵，携顾问代表4人出席了会议。<br />
            会议由电商销售部经理纪锦露主持召开。
          </p>
          <img src="../../img/dynamicDetail.png" alt="">
        </div>
        <div class="dynamic_content">
          <p>会议伊始，电商销售部经理纪锦露首先分析了近几年由于电商销量的不断上升，电商部门在工作中所遇到的各类问题，纪经理尤其指出在每年双十一期间巨大的订单量给电商部门带来了巨大的工作量。<br />
            <span style="margin: 0.3rem 0;display: inline-block;">2017年的双十一即将来临，通过IT平台打通电商平台与SAP系统实现数据流对接，提高物流发货效率，降低人为出错率，降低人工成本，已经迫在眉睫。</span>
            接着，北京明科普华项目总监兼项目经理刘畅向与会各位介绍了北京明科各类电商管理项目实施经验，以及明科项目将会给宝时得电商管理带来什么变化。在时间上本项目预计从项目正式启动后的2个月内完成平台搭建、平台开发与一期功能实施，项目上线。二期在一期上线后的一个月内完成相关的开发与上线工作。
          </p>
          <img src="../../img/da2.png" alt="">
        </div>
        <div class="dynamic_content">
          <p>随后，北京明科副总经理张富贵向宝时得作出了项目时间、投入资源与平台质量上的承诺，以及今后的一些展望。</p>
          <img src="../../img/da3.png" alt="">
        </div>
        <div class="dynamic_content">
          <p>最后，专业工具营销中心朱总为此次会议做了总结，并指出本次项目时间比较紧张，并且一上线就将面临双十一的这场‘大战’，希望项目组团队能够高质量的完成任务。<br />
            电商平台项目将会给宝时得电商运营带来巨大变化。让我们在互联网+的大时代背景下，通过全新的电商管理平台，共同努力，为宝时得创下新的销售传奇！
          </p>
          <img src="../../img/da4.png" alt="">
        </div>
      </div>
      <div class="dynamic_r">
        <h3>热门文章</h3>
        <ul class="dynamic_ul">
          <li>
            <img src="../../img/caseList.png" alt="">
            <div>
              <p>明科产品质量安全追溯系统解决方案</p>
              <span>2017-03-08</span>
            </div>
          </li>
          <li>
            <img src="../../img/r2.png" alt="">
            <div>
              <p>供应商管理解决方案</p>
              <span>2017-03-08</span>
            </div>
          </li>
          <li>
            <img src="../../img/r3.png" alt="">
            <div>
              <p>明科产品质量安全追溯系统解决方案</p>
              <span>2017-03-08</span>
            </div>
          </li>
          <li>
            <img src="../../img/r4.png" alt="">
            <div>
              <p>明科防窜货管理解决方案</p>
              <span>2017-03-08</span>
            </div>
          </li>
          <li>
            <img src="../../img/r5.png" alt="">
            <div>
              <p>明科售后服务跟踪系统解决方案</p>
              <span>2017-03-08</span>
            </div>
          </li>
          <li>
            <img src="../../img/r6.png" alt="">
            <div>
              <p>明科资产及档案系统解决方案</p>
              <span>2017-03-08</span>
            </div>
          </li>
          <li>
            <img src="../../img/r7.png" alt="">
            <div>
              <p>明科产品质量安全追溯系统解决方案</p>
              <span>2017-03-08</span>
            </div>
          </li>
          <li>
            <img src="../../img/r8.png" alt="">
            <div>
              <p>明科电子标签拣货系统</p>
              <span>2017-03-08</span>
            </div>
          </li>
        </ul>
      </div>
    </div>
    <div class="wechat p_hide">
      <div class="title_a">媒体合作</div>
      <div class="title_c">
        <img src="../../img/code.png" alt="">
      </div>
      <div class="title_b">更多动态请关注</div>
      <div class="title_b">明科企业官方公众号</div>
    </div>
    <div class="wrapper dynamic_b">
      <p>上一篇：这已经是第一篇了 <span>企业资讯 | 2017-03-08</span></p>
      <p>下一篇：明科产品质量安全追溯系统解决方案 <span>企业资讯 | 2017-03-08</span></p>
    </div>
  </div>
</template>

<script>
export default {

}
</script>

<style lang="less" scoped>
  .dynamic {
    padding-top: 0.31rem;
    display: flex;
  }
  .dynamic_l {
    padding: 0 0.19rem 0.93rem 0;
    border-bottom: 1px solid #DBDBDB;
    h3 {
      font-size: 0.16rem;
      color: #3A3A3C;
    }
    .dynamic_title {
      margin: 0.43rem 0 0.19rem;
      text-align: center;
      font-size: 0.24rem;
      font-weight: bold;
    }
    .dynamic_subtitle {
      text-align: center;
      color: #838383;
      font-size: 0.18rem;
      padding-bottom: 0.19rem;
      border-bottom: 1px solid #DBDBDB;
    }
    .dynamic_content {
      p {
        font-size: 0.14rem;
        color: #3F3F3F;
        line-height: 0.24rem;
        margin: 0.3rem 0;
      }
    }
  }
  @media (max-width: 750px) and (min-width: 0) {
    .wechat {
      margin-top: 0.77rem;
      margin-bottom: 0.5rem;
      .title_a {
        text-align: center;
        font-size:0.36rem;
        font-family:PingFang-SC-Medium;
        font-weight:500;
        color:rgba(55,55,55,1);
        line-height:0.21rem;
        opacity:0.83;
        margin-bottom: 0.39rem;
      }
      .title_b {
        text-align: center;
        font-size:0.28rem;
        font-family:PingFang-SC-Medium;
        font-weight:500;
        color:rgba(44,44,45,1);
      }
      .title_c {
        text-align: center;
        img {
          width: 1.5rem;
        }
      }
    }

    .dynamic {
      margin-top: 0.9rem;
    }
    .dynamic_l .dynamic_title {
      font-size: 0.32rem;
    }
    .dynamic_b-m {
      width: 100%;
      margin: .5rem 0;
      h3 {
        width: 100%;
        text-align: center;
      }
    }
    .dynamic_b {
      display: none;
    }
    .dynamic_r {
      display: none;
    }
    .dynamic_l {
      width: 100%;
      padding: 0 .3rem;
      border: 0;
      > h4 {
        display: none;
      }
      .dynamic_content {
        p {
          font-size: .28rem;
          line-height: .4rem;
        }
      }
    }
  }
  @media (min-width: 751px) {
    .dynamic {
      display:flex;
    }
    .dynamic_b-m {
      display: none;
    }
    .dynamic_b {
      padding: .4rem 0;
      p {
        margin: .1rem 0;
        span{
          font-family: MicrosoftYaHei;
          font-weight: 400;
          color: rgba(175,173,173,1);
          margin-left: 0.2rem;
        }
      }
    }
    .dynamic_l {
      flex: 0.75;
    }
    .dynamic_r {
      flex:0.25;
      margin-top: 0.2rem;
      h3 {
        font-size: 0.16rem;
        color:#3A3A3C;
        font-weight: bold;
      }
      .dynamic_ul {
        padding-top: 0.06rem;
        width: 100%;
        li {
          display: flex;
          margin-top: 0.1rem;
          img {
            margin-right: .1rem;
          }
          p {
            width: 1.26rem;
            font-size: 0.07rem;
            color: #676767;
            line-height: 0.22rem;
          }
          span {
            font-size: 0.06rem;
            color: #AFADAD;
          }
        }
      }
    }
  }
</style>
